apiVersion: networking.k8s.io/v1
kind: NetworkPolicy
metadata:
  creationTimestamp: "2022-10-27T09:40:35Z"
  generation: 1
  name: cdd53utm1afo0kcgnt00
  namespace: redhat-openshift-connectors-caor78j7orh5vio9aa40
  resourceVersion: "18932380"
  uid: 4c9556d0-caff-4617-83d0-36bfa593016a
spec:
  egress:
  - to:
    - namespaceSelector: {}
      podSelector: {}
  ingress:
  - from:
    - namespaceSelector: {}
      podSelector: {}
  podSelector:
    matchLabels:
      cos.bf2.org/connector.id: cdd53utm1afo0kcgnt00
  policyTypes:
  - Ingress
  - Egress
status: {}
